/*
Theme Name: My New Les Child Theme
 Theme URI: http://www.premiumpress.com 
 Description: PremiumPress Child Theme 
 Author: enquiry@lesbian.co.nz 
 Author URI: http://lesbian.co.nz 
 Template: DT
 Version: 1.0
*/

/*** Styles Added Wednesday 30th of April 2014 09:56:27 PM ***/

body { background:#faeaff; border:0px; }
body,a { color:#804792;}
.btn, .btn-primary, .core_advanced_search_form .btn, .btn-primary:focus, .btn:hover, wlt_search_results.list_style   .btn, a.btn { background:#9646b1; border-color:#9646b1; color: #fff; text-shadow: 0 0px 0px #fff;}
header { background:#9646b1; border:0px; } #core_header { background:transparent; }
#core_header_navigation { background:#804792; border:0px; }
#core_menu_wrapper .row { background:#804792; } 
#core_menu_wrapper .navbar-nav li > a { color:#ffffff;}
#core_footer_wrapper { background:#804792;}
#core_footer_wrapper, #core_footer_wrapper h3 { color:#ffffff;}
#core_footer_wrapper #footer_bottom { background:#9646b1;}
#core_footer_wrapper #footer_bottom, #core_footer_wrapper #footer_bottom a { color:#ffffff;}
.item.featured .thumbnail { color: #ffffff; background:#9646b1 !important; border-color: #d6e9c6; }
		.item.featured .thumbnail .caption { color: #ffffff; }.item.featured .thumbnail a { color: #ffffff; }.item.featured .thumbnail h1 a { color: #ffffff; }.item.featured .thumbnail .btn-primary, .item.featured .thumbnail .btn { background: #9646b1; color:#fff; }
#core_mobile_menu.navbar-inverse, #core_mobile_menu .nav > li:hover { background:#9646b1 !important; }body > .navbar .brand, #core_mobile_menu, #core_mobile_menu ul a { color: #ffffff; }#core_mobile_menu .navbar-inverse .navbar-toggle {color: #fff; background: #9646b1 !important;  }

/*** Styles Added Wednesday 30th of April 2014 09:56:35 PM ***/

body { background:#faeaff; border:0px; }
body,a { color:#804792;}
.btn, .btn-primary, .core_advanced_search_form .btn, .btn-primary:focus, .btn:hover, wlt_search_results.list_style   .btn, a.btn { background:#9646b1; border-color:#9646b1; color: #fff; text-shadow: 0 0px 0px #fff;}
header { background:#9646b1; border:0px; } #core_header { background:transparent; }
#core_header_navigation { background:#804792; border:0px; }
#core_menu_wrapper .row { background:#804792; } 
#core_menu_wrapper .navbar-nav li > a { color:#ffffff;}
#core_footer_wrapper { background:#804792;}
#core_footer_wrapper, #core_footer_wrapper h3 { color:#ffffff;}
#core_footer_wrapper #footer_bottom { background:#9646b1;}
#core_footer_wrapper #footer_bottom, #core_footer_wrapper #footer_bottom a { color:#ffffff;}
.item.featured .thumbnail { color: #ffffff; background:#9646b1 !important; border-color: #d6e9c6; }
		.item.featured .thumbnail .caption { color: #ffffff; }.item.featured .thumbnail a { color: #ffffff; }.item.featured .thumbnail h1 a { color: #ffffff; }.item.featured .thumbnail .btn-primary, .item.featured .thumbnail .btn { background: #9646b1; color:#fff; }
#core_mobile_menu.navbar-inverse, #core_mobile_menu .nav > li:hover { background:#9646b1 !important; }body > .navbar .brand, #core_mobile_menu, #core_mobile_menu ul a { color: #ffffff; }#core_mobile_menu .navbar-inverse .navbar-toggle {color: #fff; background: #9646b1 !important;  }
